﻿body {
}

table.grid tr th 
{
    background-color:white;
    border:none;
    border-bottom:1px solid #c6c6c6;
        font-size: 1.1em;
    font-family: Helvetica,Arial,sans-serif;
    text-align: left;
    font-weight:600;
    font-size:14px;
	color:#4E4E4E;
    padding-bottom: 3px;
}

table.grid td
{
    vertical-align:top;
}

table.grid
{
    border-bottom:1px solid #c6c6c6;
    width:100%;
}
table.grid.alternate tr:nth-child(2n+1)
{
    background-color: #f3f2f2;
}